Use ruby 1.9.3-p484
authorPawel Pierzchala <pawelpierzchala@gmail.com>
Thu, 12 Dec 2013 14:41:20 +0000 (15:41 +0100)
committerPawel Pierzchala <pawelpierzchala@gmail.com>
Thu, 12 Dec 2013 14:41:20 +0000 (15:41 +0100)
commite345ca7f6aa61986d8757d86e6d49cb9ea323570
tree582d474bb47c51eea9ca4c3d934ac995c7023ecb
parent8ddf00d88e694cb57a3977f197bca5fac8f6b66b
Use ruby 1.9.3-p484
install-ruby.sh
manifests/nodes.pp
modules/gitorious/manifests/database.pp
modules/gitorious/manifests/sphinx.pp
modules/gitorious/manifests/templates.pp
modules/gitorious/templates/etc/init.d/gitorious-unicorn.erb
modules/gitorious/templates/monit.d/thinking-sphinx.monit.erb
modules/resque/templates/etc/init/resque-worker.conf.erb
upgrading.md